/* Notizen

	normal => #633A73
	hervorgehoben => #8B008B

 */

.dropdown_menu {
	Xbackground: red;
	Xborder-bottom: 1px solid #c6c6c6;
	Xborder-top: 1px solid #c6c6c6;
	height: 45px;
	height: 34px;
	position: relative;
	z-index: 100;
}


/* Hauptnavigation (Level 1) */

.dropdown_menu ul,
.dropdown_menu ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.dropdown_menu ul li {
	float: left;
	position: relative;
}
.dropdown_menu ul li a {
	/* normal */
	background: #633A73;

	border-bottom: 4px solid white;
	border-right: 4px solid white;
	color: #ffffff;
	display: block;
	float: left;
	font-size: 14px;
	font-size: 1.25em;
	font-weight: bold;
	height: 45px;
	height: 38px;
	letter-spacing: 1px;
	line-height: 45px;
	line-height: 32px;
	Xpadding: 2px 20px 2px 20px;
	padding: 0px 20px 0px 20px;
	text-decoration: none;
}
.dropdown_menu ul li a.dropact {
	/* hervorgehoben */
	background: #8B008B;

	color: white;
}
.dropdown_menu ul li:first-child a {
	Xborder: none;
}
.dropdown_menu ul li a:hover,
.dropdown_menu ul li.first a:hover,
.dropdown_menu ul li.firstact a,
.dropdown_menu ul li.act a {
	/* hervorgehoben */
	background: #8B008B;

	color: white;
	Xopacity: .9;
	Xtext-decoration: none;
}
.dropdown_menu ul li.firstact a {
	background: red;
	Xcolor: #fff;
}


/* dropdown (Level 2) */

/* hide the sub levels and give them a positon absolute so that they take up no room */
.dropdown_menu ul ul {
	/* normal */
	background: #633A73;

	box-shadow: 1px 4px 6px #333333;
	height: auto;
	margin-top: 40px;
	margin-top: 34px;
	Xopacity: .9;
	padding: 10px 10px;
	position: absolute;
	visibility: hidden;
	z-index: 10;
}
.dropdown_menu ul ul li {
	border-top: 1px dotted #fefefe;
	clear: both;
	Xline-height: 120%;
}
.dropdown_menu ul ul li:first-child {
	border-top: 0px;
}
.dropdown_menu ul ul li a {
	background: none;
	Xbackground: red;
	border: none;
	clear: both;
	display: block;
	Xfont-size: 1.2em;
	font-weight: normal;
	margin: 2px 0px;
	padding: 6px 8px;
	text-transform: none;
	width: 170px;
	width: 240px;
}
.dropdown_menu ul li.act ul a {
	background: none;
}
.dropdown_menu ul ul li:first-child a {
	/*border-left: 0px;*/
}
.dropdown_menu ul ul :hover > a {
	background: none;
	color: #fff;
	height: auto;
	line-height: 120%;
}

/* has submenu level? */
.dropdown_menu ul ul a.drop,
.dropdown_menu ul ul a.drop:visited {
}

/* style the second level hover */
.dropdown_menu ul ul a.drop:hover {
	color: #fff;
	display: block;
	height: auto;
	line-height: 120%;
}

.dropdown_menu ul ul :hover > a.drop {
	background: #fff;
	background: #9DD53A;
	color: #6c6c6c;
	display: block;
	height: auto;
	line-height: 120%;
}

/* style the second level links */
.dropdown_menu ul ul a,
.dropdown_menu ul ul a:visited {
	color: #fff;
	display: block;
	height: auto;
	line-height: 120%;
}

/* yet another hack for IE5.5 */
* html .dropdown_menu ul ul a {
	width: 232px;
	width: 302px;
	w\idth: 222px;
	w\idth: 292px;
}

/* style the top level hover */
.dropdown_menu ul ul a:hover {
	background: #fff;
	background: #9DD53A;
	background: #8B008B;
	color: #117755 !important;
	color: #A73B3B !important;
	color: #FF7F04 !important;
	color: white !important;
}
.dropdown_menu ul li.act ul a:hover {
	background: #fff;
	color: #117755 !important;
	color: #A73B3B !important;
}

/* another hack for IE5.5 */
* html .dropdown_menu ul ul {
	top: 29px;
	t\op: 29px;
}

/*
	position the third level flyout menu with "top"
	-----------------------------------------------
*/
.dropdown_menu ul ul ul {
	left: 150px;
	left: 220px;
	top: -50px;
	top: -44px;
	width: 200px;
	width: 270px;
}
/* position the third level flyout menu for a left flyout */
.dropdown_menu ul ul ul.left {
	left: -200px;
	left: -270px;
}
/* style the third level background */
.dropdown_menu ul ul ul a,
.dropdown_menu ul ul ul a:visited {
}
/* style the third level hover */
.dropdown_menu ul ul ul a:hover {
}
/* style the table so that it takes no ppart in the layout - required for IE to work */
.dropdown_menu table {
	left: 0;
	position: absolute;
	top: 0;
}


/* make the second level visible when hover on first level list OR link */
.dropdown_menu ul li:hover ul,
.dropdown_menu ul a:hover ul {
	visibility: visible;
}
/* keep the third level hidden when you hover on first level list OR link */
.dropdown_menu ul :hover ul ul {
	visibility: hidden;
}
/* make the third level visible when you hover over second level list OR link */
.dropdown_menu ul :hover ul :hover ul {
	visibility: visible;
}

